Bug 17019 - debian/changelog update
Summary: debian/changelog update
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: 16.05
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Mirko Tietgen
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-02 13:41 UTC by Mirko Tietgen
Modified: 2017-01-20 22:23 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17019 - debian/changelog update (924 bytes, patch)
2016-08-02 13:43 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 17019 - debian/changelog update (1.04 KB, patch)
2016-08-05 16:11 UTC, Frédéric Demians
Details | Diff | Splinter Review
[PASSED QA] Bug 17019 - debian/changelog update (1.11 KB, patch)
2016-08-07 17:44 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mirko Tietgen 2016-08-02 13:41:52 UTC

    
Comment 1 Mirko Tietgen 2016-08-02 13:43:02 UTC Comment hidden (obsolete)
Comment 2 Mirko Tietgen 2016-08-02 13:44:10 UTC
Should go in 16.05.03
Comment 3 Frédéric Demians 2016-08-05 16:11:00 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2016-08-07 17:44:18 UTC
Created attachment 54124 [details] [review]
[PASSED QA] Bug 17019 - debian/changelog update

This has not been updated for a while. I plan to add the stable
releases.

Signed-off-by: Frédéric Demians <f.demians@tamil.fr>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Kyle M Hall 2016-08-08 14:31:18 UTC
Pushed to master for 16.11, thanks Mirko!
Comment 6 Frédéric Demians 2016-08-08 14:49:42 UTC
Pushed in 16.05. Will be in 16.05.03.